---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7230
hardware_version_name: Dell 7230
url: k2100-dell-7230-hardened-image-pkg.zip
sha256: 5869DF37C19C91D949AAD6A690D2311C6722984855C778B5DB33EADDD586B5EF
version: 25.11.0
package_size: 10951838822
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763189277493
...
---
signature: 94d76c0f617618aa1cc7baf99e4d2af20061384a30adc0b0de944ea4695ef6efae12a98101e4f6b559558fcf895f815a812adb108ab0857aa5f1af0e982f7256437ae1a73eab3a40b90a1c1a80c6850f1513d0e2f076582358f00a6a9eb9cda0ebc53a68853ae933971a28804ba0f0ed74e7963723931f9f708cb652169f04273786017cfd190a2502ff69fc960a1c7905693325abaaefbde66fac0391a96bdc3873c321c51bf0d91e65b4e1f213afb2718178166da15da15d32e0c0cd1a77c486183057a7ececb84e5095bfa84ad2a0fc751113a32374bdcdd56e14e728c2848308dd7485664474913429e7782fa4a8514a9ba4b7597e1d4a5c89bdb9ce43db4f613b40f4923e9e868fcc776079074b967a507f5ec48eb467988c54b065a2d40cdf0af310cc57ba0baa1cd48b7dce90d0f5f10cf259f83754f5a97c5d1f9f25f68ba569d97da703467c04dcde81d309fc6810fda3176ae75d5586a4da5824d1b3e6aee12f90963ef949f78254c82f3203a2f222c10168070462157e9fe41961cfe050a353afda092ba4fa9a855b25836f063f34cea85c8d60181c4b7d1c70c98f34439d71f5b328c50293bd435147a289c612d758aa0c9f0ef78d3fcfb185169d67700b170039aa3068fb59888c762e84ae5621f4805cf4a9122e680b8a018173413e136337d7de9a96a41be46c894b77d98202310af2bdbb5759a7d63dedd5
...